{
    "total": 3,
    "list": [
        {
            "id": 1,
            "name": "janeDoe",
            "email": "jd@mail.com",
            "avatar": "http://gravatar.url",
            "public": true,
            "tag": "janeDoe#04578"
        },
        {
            "id": 2,
            "name": "John Doe",
            "email": "john.doe@email.com",
            "avatar": "http://gravatar.url",
            "public": true,
            "tag": "John_Doe#08520"
        },
        {
            "id": 3,
            "name": "Doeris",
            "email": "alice@email.com",
            "avatar": "http://gravatar.url",
            "public": true,
            "tag": "Doeris#08520"
        }
    ]
}